body {
	background:url(templates/img/png/bgs/body.png) center top no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#main {
    position:absolute;
	left:50%;
	margin-left:-389px;
    width:778px;
    background-color: #8CADDC;
	background-image: url(imagens/fundo_sombra.jpg);
	background-repeat: repeat-y;
	background-position:top left;
}

#background {
	background-image: url(imagens/fundo_degrade.jpg);
	background-repeat: repeat-x;
	background-position:left top;
}

#holder {
    margin-left:20px;
}

body,td,th,p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

p {
	text-indent: 1cm;
	text-align:justify;
}

.p {
	padding-bottom:10px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}

#topo {
	position:relative;
	width:738px;
	height:140px;
	background-color: #FFFF00;
}


#esquerda {
    float:left;
    width:180px;
    margin-top:8px;
    text-align:center;
}

#menu {
    text-align:left;
}


#contentwrapper {
    width:738px;
    background-color:#FFFFFF;
    background-image:url(imagens/fundo_interno.jpg);
    background-repeat:repeat-y;
    background-position:left;
}

#conteudo {float:left;
    padding-top:0px;
    margin-top:20px;
    margin-left:15px;
    text-align:left;
    width:520px;
    padding-bottom:0px;
    background-image:url(imagens/fundo_conteudo.jpg);
    background-repeat:no-repeat;
    background-position:top left;
    
}

.areaConteudo {
	padding-top:35px;
	background-color:#000000;
}

#texto {
    margin-left:15px;
    margin-right:15px;
    margin-top:0px;
}

#destaques {
	width:520px;
	margin-bottom:10px;
}

.chamada {
	margin-top:10px;
	padding-bottom:1px;
}
.chamada img{
	margin-left:5px;
}

.capa_esq {
	float:left;
	width:250px;
}

.capa_dir {
	float:left;
	margin-left:20px;
	width:250px;
}

.titulo{font-family:verdana,arial,sans-serif;font-size:13px; color:#0066CC; font-weight:bold}
.subtitulo{font-family:verdana,arial,sans-serif;font-size:11px; color:#0066CC; font-weight:bold; text-indent:0;}

.obs{
	font-size:9px;
}

#rodape {
    clear:both;
	width:778px;
	height:30px;
	background-color:#FFFFFF;
	background-image:url(imagens/fundo_rodape.jpg);
    background-repeat:repeat-x;
    background-position:left;
    
}
#rodape div {
    text-align:center;
    width:738px;
    padding-top:2px;
}


.branco {
    color: #FFFFFF;
    font-weight: bold;
}



.info_home {
list-style-image: url("imagens/ico_lista_info.gif");
}

.info_home {
    margin-top:5px;
}

.info_home li {
margin-left:-20px;
padding-bottom:10px;
}

.info_home li a {
    text-decoration:underline;
}
.info_home li a:hover {
    text-decoration:underline;
}



.news_home {
list-style-image: url("imagens/ico_lista_news.gif");
}

.news_home {
    margin-top:5px;
}

.news_home li {
margin-left:-20px;
}

.news_home li a {
    font-weight:normal;
}
.news_home li a:hover {
    font-weight:normal;
    text-decoration:underline;
}



.news {
list-style-image: url("imagens/ico_aviao.gif");
}

.news {
    margin-top:5px;
}

.news li {
margin-left:-20px;
padding-bottom:2px;
}

.news li a {
    font-weight:normal;
}
.news li a:hover {
    font-weight:normal;
    text-decoration:underline;
}


A{text-decoration:none; font-weight:bold; font-family:verdana,arial,sans-serif;font-size:11px;}
A:active{color: #FF0000;}
A:link{color: #000000;}
A:visited{color: #333333;}
A:hover{color: #0066CC; text-decoration:none}

A.links{text-decoration: none;} 
A.links:link{color: #000000;}
A.links:visited{color: #000000;}
A.links:hover{color: #ffffff; text-decoration: none}

A.BlueLinks{text-decoration:none; font-weight:normal; font-family:verdana,arial,sans-serif;font-size:11px;} 
A.BlueLinks:link{color: #0066CC;}
A.BlueLinks:visited{color: #0066CC;}
A.BlueLinks:hover{color: #000000;}

.vermelho {
    color: #FF0000;
    }